<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="shortcut icon" href="<?php bloginfo('stylesheet_directory'); ?>/images/favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>	
<?php wp_enqueue_script('jquery'); ?>
<?php wp_head(); ?>	
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/scrollTo.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/serial.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/init.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/custom.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/jqueryslidemenu.js"></script>
</head>

<body <?php body_class(); ?>>
        <div id="main">
            <div id="header">
				<div class="head-row1">
                	<div class="col1">
                    	<h1 class="logo"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
						<i><?php bloginfo('description'); ?></i>
                    </div>
                    
                </div><div class="head-row2">
                	<div class="col1">
                            <?php wp_nav_menu( array( 'container_class' => 'wrapper-top-menu', 'container_id' => 'wrapper-top-menu', 'theme_location' => 'primary' ) ); ?>
						<script type="text/javascript">
							jqueryslidemenu.buildmenu("wrapper-top-menu", arrowimages);
						</script>						
                    </div>
					<div class="col2">
                    	<div class="search-box"><?php include(TEMPLATEPATH . '/searchform.php' ); ?>
                        </div>
                    </div>
                    
                </div>
				<?php if (is_home() && !is_paged()) : ?>
               	
                
                <div style="clear: both;"></div>
<div class="featured">
    <div id="sections">
        <ul> 
			<li style="">
				<img src="<?php if (get_option('gambar1')){ echo get_option('gambar1');} else { bloginfo('stylesheet_directory');?>/images/thumb.png<?php } ?>" alt="img" />
            </li>
			<li style="">
				<img src="<?php if (get_option('gambar2')){ echo get_option('gambar2');} else { bloginfo('stylesheet_directory');?>/images/thumb.png<?php } ?>" alt="img" />
            </li>
			<li style="">
				<img src="<?php if (get_option('gambar3')){ echo get_option('gambar3');} else { bloginfo('stylesheet_directory');?>/images/thumb.png<?php } ?>" alt="img"  />
            </li>
	    </ul>
    </div> <!-- -end sections -->
    <div id="featured-right">
        <div id="sections2">
            <ul>
				<?php
					$topfeatured = new WP_Query();
					$topfeatured->query('showposts=3');
					if($topfeatured->have_posts()) : while($topfeatured->have_posts()): $topfeatured->the_post();
				?>
					<li>
						<h2 class="featured-title"><a href="<?php the_permalink(); ?>" title="Постійне посилання на <?php the_title();?>"><?php the_title();?></a></h2>
						<div class="featured-info"><?php the_time('F jS, Y'); ?> <?php the_author(); ?> </div>
						<?php excerpt_link_modify2() ?>
						<div style="clear: both;"></div>
						<a href="<?php the_permalink(); ?>" class="featured-readmore">читати далі</a> 
					</li>
				<?php endwhile; ?>
				<?php endif; ?>
				
               </ul>
        </div> <!-- -end sections2 -->
        <div style="clear: both;"></div>
        
    </div> <!-- -end featured-right -->
	<div id="featured-button">
            <div class="prev">
                <div class="prev-hover"> </div>
            </div>
            <div class="next">
                <div class="next-hover"></div>
            </div>
        </div> <!-- -end featured-bottom -->
</div> 
                
				<?php endif; ?>
            </div>
            <div style="clear: both;"></div>
                            
            <div id="cont">
            	<div class="cont-inner">