// Easing equation, borrowed from jQuery easing plugin
// http://gsgd.co.uk/sandbox/jquery/easing/

jQuery.easing.easeOutQuart = function (x, t, b, c, d) {
	return -c * ((t=t/d-1)*t*t*t - 1) + b;
};

jQuery(function(){
	/**
	 * Most jQuery.serialScroll's settings, actually belong to jQuery.ScrollTo, check it's demo for an example of each option.
	 * @see http://flesler.demos.com/jquery/scrollTo/
	 * You can use EVERY single setting of jQuery.ScrollTo, in the settings hash you send to jQuery.serialScroll.
	 */
	

	jQuery('.featured').serialScroll({
		target:'#sections',
		items:'li', 
		prev:'div.prev',
		next:'div.next',
		axis:'xy',
		navigation:'#navigation li a',
		duration:700,
		force:true, 

		lock:false, 
		interval:8000, 
		
		onBefore:function( e, elem, $pane, $items, pos ){

			
			e.preventDefault();
			if( this.blur )
				this.blur();
		},
		onAfter:function( elem ){
		
		}
	});
	jQuery('.featured').serialScroll({
		target:'#sections2',
		items:'li', 
		prev:'div.prev',
		next:'div.next',
		axis:'xy',
		navigation:'#navigation li a',
		interval:8000, 
		force:true, 

		lock:false, 

		onBefore:function( e, elem, $pane, $items, pos ){

			e.preventDefault();
			if( this.blur )
				this.blur();
		},
		onAfter:function( elem ){
		}
	});
});