<?php get_header(); ?>
<div id="cont-col">
<?php if (have_posts()) : ?>
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="archive">Архів &#8216;<?php single_cat_title(); ?>&#8217;</h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="archive">Повідомлення з тегами &#8216;<?php single_tag_title(); ?>&#8217;</h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="archive">Архів <?php the_time('F jS, Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="archive">Архів <?php the_time('F, Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="archive">Архів <?php the_time('Y'); ?></h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="archive">Архів автора</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="archive">Архів блога</h2>
<?php } ?>
<?php while (have_posts()) : the_post(); ?>
<div class="node">
<h1 class="title"><a href="<?php the_permalink() ?>" title="Постійне посилання на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
<div class="submit">Додано <?php the_time('F jS, Y') ?>,<span class="commen"><?php comments_popup_link('Нема коментарів', '1 коментар', 'Коментарів: %'); ?></span>
</div>
<div class="content">
<?php the_excerpt(); ?>
<div class="clear"></div><a class="readmore" href="<?php the_permalink() ?>">читати далі</a>
</div>
<div class="clear"></div>
</div>
<?php endwhile; ?>
<div class="navigation">
<?php
 include('wp-pagenavi.php');
 if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
	?>
</div>
<?php else :
	if ( is_category() ) { // If this is a category archive
	printf("<h2 class='center'>Вибачте, але немає ще жодного запису в категорії %s.</h2>", single_cat_title('',false));
	} else if ( is_date() ) { // If this is a date archive
	echo("<h2>Вибачте, але немає жодного запису з цією датою.</h2>");
	} else if ( is_author() ) { // If this is a category archive
	$userdata = get_userdatabylogin(get_query_var('author_name'));
	printf("<h2 class='center'>Вибачте, але немає ще ніяких публікацій від %s.</h2>", $userdata->display_name);
	} else {
	echo("<h2 class='center'>Повідомлення не знайдено.</h2>");
	}
	endif;
?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>