<?php 

	register_nav_menus( array(
		'primary' => __( 'Primary Navigation', 'twentyten' ),
	) );

	
function twentyten_page_menu_args( $args ) {
	$args['show_home'] = true;
	return $args;
}
add_filter( 'wp_page_menu_args', 'twentyten_page_menu_args' );

if ( function_exists('register_sidebar') ) {
	register_sidebar(array(
		'before_widget' => '<div class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2 class="widgettitle">',
		'after_title' => '</h2>',
	));
}

?>
<?php //function for theme option

add_action('admin_menu', 'magazine_add_theme_page');
// function to select a category
function ml_input( $var, $type, $description = "", $value = "", $selected="" ) {

	// ------------------------
	// add a form input control
	// ------------------------
	
 	echo "\n";
 	
	switch( $type ){
	
	    case "text":

	 		echo "<input name=\"$var\" id=\"$var\" type=\"$type\" style=\"width: 60%\" class=\"textbox\" value=\"$value\" />";
			
			break;
			
		case "submit":
		
	 		echo "<p class=\"submit\"><input name=\"$var\" type=\"$type\" value=\"$value\" /></p>";

			break;

		case "option":
		
			if( $selected == $value ) { $extra = "selected=\"true\""; }

			echo "<option value=\"$value\" $extra >$description</option>";
		
		    break;

	}

}

function magazine_add_theme_page() {
	if ( $_GET['page'] == basename(__FILE__) ) {
	
	    // save settings
		if ( 'save' == $_REQUEST['action'] ) {


			update_option( 'timthumb', $_POST['timthumb'] );
			
			update_option( 'gambar1', $_POST['image1'] );
			update_option( 'gambar2', $_POST['image2'] );
			update_option( 'gambar3', $_POST['image3'] );


			header("Location: themes.php?page=functions.php&saved=true");
			die;

  		// reset settings
		} else if( 'reset' == $_REQUEST['action'] ) {


			update_option( 'timthumb', $_POST['timthumb'] );			
		
			delete_option( 'gambar1' );			
			delete_option( 'gambar2' );			
			delete_option( 'gambar3' );	
	
			// goto theme edit page
			header("Location: themes.php?page=functions.php&reset=true");
			die;

		}
	}


    add_theme_page("<span style=\"color:red; font-wight: bold;\" > Samaraka Options</span>", "<span style=\"color:red; font-weight: bold;\"> Samaraka Options</span>", 'edit_themes', basename(__FILE__), 'magazine_theme_page');

} 

function magazine_theme_page() {

	// --------------------------
	// VideoDen theme page content
	// --------------------------

	if ( $_REQUEST['saved'] ) echo '<div id="message" class="updated fade"><p><strong>Samaraka Theme: Налаштування збережені.</strong></p></div>';
	if ( $_REQUEST['reset'] ) echo '<div id="message" class="updated fade"><p><strong>Samaraka Theme: Налаштування скинуті.</strong></p></div>';
	
?>

    <div class="wrap">
        <h2>Samaraka Theme Опції:</h2>
        <form method="post" action="">
<?php


	
if ($_POST['timthumb']) {
        update_option('timthumb', $_POST['timthumb']);
    }
	
if ($_POST['logo']) {
        update_option('logo', $_POST['logo']);
    }
	
if ($_POST['image1']) {
        update_option('gambar1', $_POST['image1']);
    }
if ($_POST['image2']) {
        update_option('gambar2', $_POST['image2']);
    }
if ($_POST['image3']) {
        update_option('gambar3', $_POST['image3']);
    }


?>


		<b>Налаштування слайд-шоу зображеннь : </b> <br />
		перше зображення &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: <input type="textarea" name="image1" size="120" <?php if (get_option('gambar1')){ ?>value="<?php echo get_option('gambar1'); ?>" <?php } ?>/><br />

		друге зображення &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: <input type="textarea" name="image2" size="120"<?php if (get_option('gambar2')){ ?>value="<?php echo get_option('gambar2'); ?>" <?php } ?>/><br />

		третє зображення &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: <input type="textarea" name="image3" size="120"<?php if (get_option('gambar3')){ ?>value="<?php echo get_option('gambar3'); ?>" <?php } ?>/><br />
		<small>Використовуйте URL у повному форматі (з http://). Якщо поля будуть порожніми, то буде використовуватись зображення за замовчуванням.</small>
		<br /><br /><br />
		

		
		<b>Якщо у вас є проблема відображення мініатюр зображень, спробуйте змінити цю опцію: </b><br />
			Не використовуйте timthumb : <input type="checkbox" name="timthumb" value="timthump" <?php if (get_option('timthumb')){ ?> checked="checked" <?php } ?> ><br /><br />


<input type="hidden" name="action" value="save" />
	<?php ml_input( "save", "submit", "", "Save Settings" );?>     </form><br/><br/>
<form method="post">

<h2>Скинути</h2>

<p>If for whatever reason you want to "clean up" the settings set here or want to use another theme, click the <em>Reset Settings</em> button below.</p>
<?php

	ml_input( "reset", "submit", "", "Reset Settings" );
	
?>

<input type="hidden" name="action" value="reset" />
</form>

<h2>Підтримка</h2>

<p>If you have any question about this theme, feel free to put your question  <a href="http://www.dynamicwp.net">here</a></p>

</div>

<?php } ?>
<?php
// function to set trackbacks
function list_pings($comment, $args, $depth) {
       $GLOBALS['comment'] = $comment;
?>
<li id="comment-<?php comment_ID(); ?>"><?php comment_author_link(); ?>
<?php } ?>
<?php
function catch_that_image() {
  global $post, $posts;
  $first_img = '';
  ob_start();
  ob_end_clean();
  $output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
  $first_img = $matches [1] [0];

  return $first_img;
}
?>
<?php
/*
Plugin Name: Excerpt Link Modifier
Plugin URI: http://aweconsulting.co.uk
Description: This plugin replaces [...]
Version: 1
Author: Ned Storm
Author URI: http://aweconsulting.co.uk
*/

function excerpt_link_modifier_install() {
    global $wpdb;
}

function excerpt_link_modify() {
    if ( '' == $text ) {
        $text = get_the_content('');

        $text = strip_shortcodes( $text );

        $text = apply_filters('the_content', $text);
        $text = str_replace(']]>', ']]>', $text);
        $text = strip_tags($text);
        $excerpt_length = apply_filters('excerpt_length', 100);
        $words = explode(' ', $text, $excerpt_length + 1);
        if (count($words) > $excerpt_length) {
            array_pop($words);
            array_push($words, '...');
            $text = implode(' ', $words);
        }
    }
    return $text;
}

register_activation_hook(__FILE__, 'excerpt_link_modifier_install');

add_filter('get_the_excerpt','excerpt_link_modify'); 

function excerpt_link_modify2() {
    if ( '' == $text ) {
        $text = get_the_content('');

        $text = strip_shortcodes( $text );

        $text = apply_filters('the_content', $text);
        $text = str_replace(']]>', ']]>', $text);
        $text = strip_tags($text);
        $excerpt_length = apply_filters('excerpt_length', 25);
        $words = explode(' ', $text, $excerpt_length + 1);
        if (count($words) > $excerpt_length) {
            array_pop($words);
            array_push($words, '...');
            $text = implode(' ', $words);
        }
    }
    echo $text;
}
?>